SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

-- --------------------------------------------------------

--
-- Table structure for table `administrators`
--

CREATE TABLE IF NOT EXISTS `administrators` (
  `ADMINID` bigint(20) NOT NULL auto_increment,
  `email` varchar(80) NOT NULL default '',
  `username` varchar(80) NOT NULL default '',
  `password` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`ADMINID`),
  UNIQUE KEY `email` (`email`),
  UNIQUE KEY `username` (`username`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `administrators`
--

INSERT INTO `administrators` (`ADMINID`, `email`, `username`, `password`) VALUES
(1, 'webmaster@answerscript.com', 'Admin', 'c1b3f4f6bc296a00f65147d6a39acd7a');

-- --------------------------------------------------------

--
-- Table structure for table `advertisements`
--

CREATE TABLE IF NOT EXISTS `advertisements` (
  `AID` bigint(30) NOT NULL auto_increment,
  `description` varchar(200) NOT NULL default '',
  `code` text NOT NULL,
  `active` enum('1','0') NOT NULL default '1',
  PRIMARY KEY  (`AID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=8 ;

--
-- Dumping data for table `advertisements`
--

INSERT INTO `advertisements` (`AID`, `description`, `code`, `active`) VALUES
(1, '300 x 250 pixels', '<div style="width:300px; height:250px; border:1px solid #DFDFDF;" align="center"><br/><br/>Insert Your<br/>Advertisement Here</div>', '1'),
(2, '120 x 728 pixels', '<div style="width:120px; height:728px; border:1px solid #DFDFDF;" align="center"><br/><br/>Insert Your Advertisement Here</div>', '1'),
(3, '728 x 90 pixels', '<div style="width:728px; height:90px; border:1px solid #DFDFDF;" align="center"><br/><br/>Insert Your Advertisement Here</div>', '1'),
(4, '350 x 90 pixels', '<div style="width:350px; height:90px; border:1px solid #DFDFDF;" align="center"><br/><br/>Insert Your Advertisement Here</div>', '1'),
(5, '300 x 100 pixels', '<div style="width:300px; height:100px; border:1px solid #DFDFDF;" align="center"><br/><br/>Insert Your Advertisement Here</div>', '1'),
(6, '468 x 60 pixels', '<div style="width:468px; height:60px; border:1px solid #DFDFDF;" align="center"><br/>Insert Your Advertisement Here</div>', '1'),
(7, '580 x 60 pixels', '<div style="width:590px; height:70px; border:1px solid #DFDFDF;" align="center"><br/><br/>Insert Your Advertisement Here</div>', '1');

-- --------------------------------------------------------

--
-- Table structure for table `categories`
--

CREATE TABLE IF NOT EXISTS `categories` (
  `CATID` bigint(20) NOT NULL auto_increment,
  `name` varchar(200) NOT NULL,
  `seo` varchar(200) NOT NULL,
  `parent` bigint(5) NOT NULL default '0',
  PRIMARY KEY  (`CATID`),
  UNIQUE KEY `name` (`name`),
  UNIQUE KEY `seo` (`seo`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=276 ;

--
-- Dumping data for table `categories`
--

INSERT INTO `categories` (`CATID`, `name`, `seo`, `parent`) VALUES
(1, 'Arts &amp; Humanities', 'Arts-Humanities', 0),
(2, 'Beauty &amp; Style', 'Beauty-Style', 0),
(3, 'Business &amp; Finance', 'Business-Finance', 0),
(4, 'Cars &amp; Transportation', 'Cars-Transportation', 0),
(5, 'Computers &amp; Internet', 'Computers-Internet', 0),
(6, 'Consumer Electronics', 'Consumer-Electronics', 0),
(7, 'Dining Out', 'Dining-Out', 0),
(8, 'Education &amp; Reference', 'Education-Reference', 0),
(9, 'Entertainment &amp; Music', 'Entertainment-Music', 0),
(10, 'Environment', 'Environment', 0),
(11, 'Family &amp; Relationships', 'Family-Relationships', 0),
(12, 'Food &amp; Drink', 'Food-Drink', 0),
(13, 'Games &amp; Recreation', 'Games-Recreation', 0),
(14, 'Health', 'Health', 0),
(15, 'Home &amp; Garden', 'Home-Garden', 0),
(17, 'News &amp Events', 'News-Events', 0),
(18, 'Pets', 'Pets', 0),
(19, 'Politics &amp; Government', 'Politics-Government', 0),
(20, 'Pregnancy &amp; Parenting', 'Pregnancy-Parenting', 0),
(21, 'Science &amp Mathematics', 'Science-Mathematics', 0),
(22, 'Social Science', 'Social-Science', 0),
(23, 'Society &amp; Culture', 'Society-Culture', 0),
(24, 'Sports', 'Sports', 0),
(25, 'Travel', 'Travel', 0),
(26, 'Books &amp; Authors', 'Books-Authors', 1),
(27, 'Dancing', 'Dancing', 1),
(28, 'Genealogy', 'Genealogy', 1),
(29, 'History', 'History', 1),
(30, 'Performing Arts', 'Performing-Arts', 1),
(31, 'Philosophy', 'Philosophy', 1),
(32, 'Poetry', 'Poetry', 1),
(33, 'Theater &amp; Acting', 'Theater-Acting', 1),
(34, 'Visual Arts', 'Visual-Arts', 1),
(35, 'Other - Arts &amp; Humanities', 'Other-Arts-Humanities', 1),
(36, 'Fashion &amp; Accessories', 'Fashion-Accessories', 2),
(37, 'Hair', 'Hair', 2),
(38, 'Makeup', 'Makeup', 2),
(39, 'Skin &amp; Body', 'Skin-Body', 2),
(40, 'Other - Beauty &amp; Style', 'Other-Beauty-Style', 2),
(41, 'Advertising &amp; Marketing', 'Advertising-Marketing', 3),
(42, 'Careers &amp; Employment', 'Careers-Employment', 3),
(43, 'Corporations', 'Corporations', 3),
(44, 'Credit', 'Credit', 3),
(45, 'Insurance', 'Insurance', 3),
(46, 'Investing', 'Investing', 3),
(47, 'Personal Finance', 'Personal-Finance', 3),
(48, 'Renting &amp; Real Estate', 'Renting-Real-Estate', 3),
(49, 'Small Business', 'Small-Business', 3),
(50, 'Taxes', 'Taxes', 3),
(51, 'Other - Business &amp; Finance', 'Other-Business-Finance', 3),
(52, 'Aircraft', 'Aircraft', 4),
(53, 'Boats &amp; Boating', 'Boats-Boating', 4),
(54, 'Buying &amp; Selling', 'Buying-Selling', 4),
(55, 'Car Audio', 'Car-Audio', 4),
(56, 'Car Makes', 'Car-Makes', 4),
(57, 'Commuting', 'Commuting', 4),
(58, 'Insurance &amp; Registration', 'Insurance-Registration', 4),
(59, 'Maintenance &amp; Repairs', 'Maintenance-Repairs', 4),
(60, 'Motorcycles', 'Motorcycles', 4),
(61, 'Rail', 'Rail', 4),
(62, 'Safety', 'Safety', 4),
(63, 'Other - Cars &amp; Transportation', 'Other-Cars-Transportation', 4),
(64, 'Computer Networking', 'Computer-Networking', 5),
(65, 'Hardware', 'Hardware', 5),
(66, 'Internet', 'Internet', 5),
(67, 'Programming &amp; Design', 'Programming-Design', 5),
(68, 'Security', 'Security', 5),
(69, 'Software', 'Software', 5),
(70, 'Other - Computers', 'Other-Computers', 5),
(71, 'Camcorders', 'Camcorders', 6),
(72, 'Cameras', 'Cameras', 6),
(73, 'Cell Phones &amp; Plans', 'Cell Phones-Plans', 6),
(74, 'Games &amp; Gear', 'Games-Gear', 6),
(75, 'Home Theater', 'Home-Theater', 6),
(76, 'Land Phones', 'Land-Phones', 6),
(77, 'Music &amp Music Players', 'Music-Music Players', 6),
(78, 'PDAs &amp; Handhelds', 'PDAs-Handhelds', 6),
(79, 'TVs', 'TVs', 6),
(80, 'TiVO &amp; DVRs', 'TiVO-DVRs', 6),
(81, 'Other - Electronics', 'Other-Electronics', 6),
(82, 'Argentina', 'Argentina', 7),
(83, 'Australia', 'Australia', 7),
(84, 'Austria', 'Austria', 7),
(85, 'Brazil', 'Brazil', 7),
(86, 'Canada', 'Canada', 7),
(87, 'Fast Food', 'Fast-Food', 7),
(88, 'France', 'France', 7),
(89, 'Germany', 'Germany', 7),
(90, 'India', 'India', 7),
(91, 'Indonesia', 'Indonesia', 7),
(92, 'Ireland', 'Ireland', 7),
(93, 'Italy', 'Italy', 7),
(94, 'Malaysia', 'Malaysia', 7),
(95, 'Mexico', 'Mexico', 7),
(96, 'New Zealand', 'New-Zealand', 7),
(97, 'Philippines', 'Philippines', 7),
(98, 'Singapore', 'Singapore', 7),
(99, 'Spain', 'Spain', 7),
(100, 'Switzerland', 'Switzerland', 7),
(101, 'Thailand', 'Thailand', 7),
(102, 'United Kingdom', 'United-Kingdom', 7),
(103, 'United States', 'United-States', 7),
(104, 'Vietnam', 'Vietnam', 7),
(105, 'Other - Dining Out', 'Other-Dining-Out', 7),
(106, 'Financial Aid', 'Financial-Aid', 8),
(107, 'Higher Education (University +)', 'Higher-Education-University', 8),
(108, 'Home Schooling', 'Home-Schooling', 8),
(109, 'Homework Help', 'Homework-Help', 8),
(110, 'Preschool', 'Preschool', 8),
(111, 'Primary &amp; Secondary Education', 'Primary-Secondary-Education', 8),
(112, 'Quotations', 'Quotations', 8),
(113, 'Special Education', 'Special-Education', 8),
(114, 'Standards &amp; Testing', 'Standards-Testing', 8),
(115, 'Studying Abroad', 'Studying-Abroad', 8),
(116, 'Teaching', 'Teaching', 8),
(117, 'Trivia', 'Trivia', 8),
(118, 'Words &amp; Wordplay', 'Words-Wordplay', 8),
(119, 'Other - Education', 'Other-Education', 8),
(120, 'Celebrities', 'Celebrities', 9),
(121, 'Comics &amp; Animation', 'Comics-Animation', 9),
(122, 'Horoscopes', 'Horoscopes', 9),
(123, 'Jokes &amp; Riddles', 'Jokes-Riddles', 9),
(124, 'Magazines', 'Magazines', 9),
(125, 'Movies', 'Movies', 9),
(126, 'Music', 'Music', 9),
(127, 'Polls &amp; Surveys', 'Polls-Surveys', 9),
(128, 'Radio', 'Radio', 9),
(129, 'Television', 'Television', 9),
(130, 'Other - Entertainment', 'Other-Entertainment', 9),
(131, 'Alternative Fuel Vehicles', 'Alternative-Fuel-Vehicles', 10),
(132, 'Conservation', 'Conservation', 10),
(133, 'Global Warming', 'Global-Warming', 10),
(134, 'Green Living', 'Green-Living', 10),
(135, 'Other - Environment', 'Other-Environment', 10),
(136, 'Family', 'Family', 11),
(137, 'Friends', 'Friends', 11),
(138, 'Marriage &amp; Divorce', 'Marriage-Divorce', 11),
(139, 'Singles &amp; Dating', 'Singles-Dating', 11),
(140, 'Weddings', 'Weddings', 11),
(141, 'Other - Family &amp; Relationships', 'Other-Family-Relationships', 11),
(142, 'Beer, Wine &amp; Spirits', 'Beer-Wine-Spirits', 12),
(143, 'Cooking &amp; Recipes', 'Cooking-Recipes', 12),
(144, 'Entertaining', 'Entertaining', 12),
(145, 'Ethnic Cuisine', 'Ethnic-Cuisine', 12),
(146, 'Non-Alcoholic Drinks', 'Non-Alcoholic-Drinks', 12),
(147, 'Vegetarian &amp; Vegan', 'Vegetarian-Vegan', 12),
(148, 'Other - Food &amp; Drink', 'Other-Food-Drink', 12),
(149, 'Amusement Parks', 'Amusement-Parks', 13),
(150, 'Board Games', 'Board-Games', 13),
(151, 'Card Games', 'Card-Games', 13),
(152, 'Gambling', 'Gambling', 13),
(153, 'Hobbies &amp; Crafts', 'Hobbies-Crafts', 13),
(154, 'Toys', 'Toys', 13),
(155, 'Video &amp; Online Games', 'Video-Online-Games', 13),
(156, 'Other - Games &amp; Recreation', 'Other-Games-Recreation', 13),
(157, 'Alternative Medicine', 'Alternative-Medicine', 14),
(158, 'Dental', 'Dental', 14),
(159, 'Diet &amp; Fitness', 'Diet-Fitness', 14),
(160, 'Diseases &amp; Conditions', 'Diseases-Conditions', 14),
(161, 'General Health Care', 'General-Health-Care', 14),
(162, 'Men''s Health', 'Mens-Health', 14),
(163, 'Mental Health', 'Mental-Health', 14),
(164, 'Optical', 'Optical', 14),
(165, 'Women''s Health', 'Womens-Health', 14),
(166, 'Other - Health', 'Other-Health', 14),
(167, 'Cleaning &amp; Laundry', 'Cleaning-Laundry', 15),
(168, 'Decorating &amp; Remodeling', 'Decorating-Remodeling', 15),
(169, 'Do It Yourself (DIY)', 'Do-It-Yourself-DIY', 15),
(170, 'Garden &amp; Landscape', 'Garden-Landscape', 15),
(171, 'Repairs &amp; Maintenance', 'Repairs-Maintenance', 15),
(172, 'Other - Home & Garden', 'Other-Home-Garden', 15),
(173, 'Current Events', 'Current-Events', 17),
(174, 'Media &amp; Journalism', 'Media-Journalism', 17),
(175, 'Other - News &amp; Events', 'Other-News-Events', 17),
(176, 'Birds', 'Birds', 18),
(177, 'Cats', 'Cats', 18),
(178, 'Dogs', 'Dogs', 18),
(179, 'Fish', 'Fish', 18),
(180, 'Horses', 'Horses', 18),
(181, 'Reptiles', 'Reptiles', 18),
(182, 'Rodents', 'Rodents', 18),
(183, 'Other - Pets', 'Other-Pets', 18),
(184, 'Civic Participation', 'Civic-Participation', 19),
(185, 'Elections', 'Elections', 19),
(186, 'Embassies &amp; Consulates', 'Embassies-Consulates', 19),
(187, 'Government', 'Government', 19),
(188, 'Immigration', 'Immigration', 19),
(189, 'International Organizations', 'International-Organizations', 19),
(190, 'Law &amp; Ethics', 'Law-Ethics', 19),
(191, 'Law Enforcement &amp; Police', 'Law-Enforcement-Police', 19),
(192, 'Military', 'Military', 19),
(193, 'Politics', 'Politics', 19),
(194, 'Other - Politics &amp; Government', 'Other-Politics-Government', 19),
(195, 'Adolescent', 'Adolescent', 20),
(196, 'Adoption', 'Adoption', 20),
(197, 'Baby Names', 'Baby-Names', 20),
(198, 'Grade-Schooler', 'Grade-Schooler', 20),
(199, 'Newborn &amp; Baby', 'Newborn-Baby', 20),
(200, 'Parenting', 'Parenting', 20),
(201, 'Pregnancy', 'Pregnancy', 20),
(202, 'Toddler &amp; Preschooler', 'Toddler-Preschooler', 20),
(203, 'Trying to Conceive', 'Trying-to-Conceive', 20),
(204, 'Other - Pregnancy &amp; Parenting', 'Other-Pregnancy-Parenting', 20),
(205, 'Agriculture', 'Agriculture', 21),
(206, 'Alternative', 'Alternative', 21),
(207, 'Astronomy &amp; Space', 'Astronomy-Space', 21),
(208, 'Biology', 'Biology', 21),
(209, 'Botany', 'Botany', 21),
(210, 'Chemistry', 'Chemistry', 21),
(211, 'Earth Sciences &amp; Geology', 'Earth-Sciences-Geology', 21),
(212, 'Engineering', 'Engineering', 21),
(213, 'Geography', 'Geography', 21),
(214, 'Mathematics', 'Mathematics', 21),
(215, 'Medicine', 'Medicine', 21),
(216, 'Physics', 'Physics', 21),
(217, 'Weather', 'Weather', 21),
(218, 'Zoology', 'Zoology', 21),
(219, 'Other - Science', 'Other-Science', 21),
(220, 'Anthropology', 'Anthropology', 22),
(221, 'Dream Interpretation', 'Dream-Interpretation', 22),
(222, 'Economics', 'Economics', 22),
(223, 'Gender &amp; Women''s Studies', 'Gender-Womens-Studies', 22),
(224, 'Psychology', 'Psychology', 22),
(225, 'Sociology', 'Sociology', 22),
(226, 'Other - Social Science', 'Other-Social-Science', 22),
(227, 'Community Service', 'Community-Service', 23),
(228, 'Cultures &amp; Groups', 'Cultures-Groups', 23),
(229, 'Etiquette', 'Etiquette', 23),
(230, 'Holidays', 'Holidays', 23),
(231, 'Languages', 'Languages', 23),
(232, 'Mythology &amp; Folklore', 'Mythology-Folklore', 23),
(233, 'Religion &amp; Spirituality', 'Religion-Spirituality', 23),
(234, 'Royalty', 'Royalty', 23),
(235, 'Other - Society &amp; Culture', 'Other-Society-Culture', 23),
(236, 'Auto Racing', 'Auto-Racing', 24),
(237, 'Baseball', 'Baseball', 24),
(238, 'Basketball', 'Basketball', 24),
(239, 'Boxing', 'Boxing', 24),
(240, 'Cricket', 'Cricket', 24),
(241, 'Cycling', 'Cycling', 24),
(242, 'Fantasy Sports', 'Fantasy-Sports', 24),
(243, 'Football (American)', 'Football-American', 24),
(244, 'Football (Australian)', 'Football-Australian', 24),
(245, 'Football (Canadian)', 'Football-Canadian', 24),
(246, 'Football (Soccer)', 'Football-Soccer', 24),
(247, 'Golf', 'Golf', 24),
(248, 'Handball', 'Handball', 24),
(249, 'Hockey', 'Hockey', 24),
(250, 'Horse Racing', 'Horse-Racing', 24),
(251, 'Martial Arts', 'Martial-Arts', 24),
(252, 'Motorcycle Racing', 'Motorcycle-Racing', 24),
(253, 'Olympics', 'Olympics', 24),
(254, 'Outdoor Recreation', 'Outdoor-Recreation', 24),
(255, 'Rugby', 'Rugby', 24),
(256, 'Running', 'Running', 24),
(257, 'Snooker &amp; Pool', 'Snooker-Pool', 24),
(258, 'Surfing', 'Surfing', 24),
(259, 'Swimming &amp; Diving', 'Swimming-Diving', 24),
(260, 'Tennis', 'Tennis', 24),
(261, 'Volleyball', 'Volleyball', 24),
(262, 'Water Sports', 'Water-Sports', 24),
(263, 'Winter Sports', 'Winter-Sports', 24),
(264, 'Wrestling', 'Wrestling', 24),
(265, 'Other - Sports', 'Other-Sports', 24),
(266, 'Africa &amp; Middle East', 'Africa-Middle-East', 25),
(267, 'Air Travel', 'Air-Travel', 25),
(268, 'Asia Pacific', 'Asia-Pacific', 25),
(269, 'Caribbean', 'Caribbean', 25),
(270, 'Cruise Travel', 'Cruise-Travel', 25),
(271, 'Europe (Continental)', 'Europe-Continental', 25),
(272, 'Latin America', 'Latin-America', 25),
(273, 'Travel (General)', 'Travel-General', 25),
(274, 'Other - Destinations', 'Other-Destinations', 25);

-- --------------------------------------------------------

--
-- Table structure for table `config`
--

CREATE TABLE IF NOT EXISTS `config` (
  `setting` varchar(60) NOT NULL default '',
  `value` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `config`
--

INSERT INTO `config` (`setting`, `value`) VALUES
('site_email', 'webmaster@yourdomain.com'),
('site_name', 'Answer Script'),
('max_syndicate_results', '25'),
('maximum_results', '1000000'),
('emailsender', 'Admin'),
('max_img_size', '200'),
('items_per_page', '10'),
('approve_stories', '0'),
('metadescription', 'Answer Script - Yahoo Answers Clone Script'),
('metakeywords', 'answer, script, answers, questions, yahoo, answers, clone'),
('per_page_home', '6'),
('ver', '2.7.1'),
('points_ans', '1'),
('points_bans', '20');

-- --------------------------------------------------------

--
-- Table structure for table `members`
--

CREATE TABLE IF NOT EXISTS `members` (
  `USERID` bigint(20) NOT NULL auto_increment,
  `email` varchar(80) NOT NULL default '',
  `username` varchar(80) NOT NULL default '',
  `password` varchar(50) NOT NULL default '',
  `firstname` varchar(60) NOT NULL default '',
  `lastname` varchar(60) NOT NULL default '',
  `birthday` date NOT NULL default '0000-00-00',
  `gender` varchar(6) NOT NULL default '',
  `description` text NOT NULL,
  `city` varchar(80) NOT NULL default '',
  `country` varchar(100) NOT NULL default '',
  `yourviewed` int(20) NOT NULL default '0',
  `profileviews` int(20) NOT NULL default '0',
  `youviewed` bigint(20) NOT NULL default '0',
  `addtime` varchar(20) NOT NULL default '',
  `lastlogin` varchar(20) NOT NULL default '',
  `verified` char(1) NOT NULL default '0',
  `status` enum('1','0') NOT NULL default '1',
  `profilepicture` varchar(100) NOT NULL default '',
  `remember_me_key` varchar(32) default NULL,
  `remember_me_time` datetime default NULL,
  `points` bigint(20) NOT NULL,
  PRIMARY KEY  (`USERID`),
  UNIQUE KEY `email` (`email`),
  UNIQUE KEY `username` (`username`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `members_passcode`
--

CREATE TABLE IF NOT EXISTS `members_passcode` (
  `USERID` bigint(20) NOT NULL default '0',
  `code` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`USERID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `members_verifycode`
--

CREATE TABLE IF NOT EXISTS `members_verifycode` (
  `USERID` bigint(20) NOT NULL default '0',
  `code` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`USERID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `members_visits`
--

CREATE TABLE IF NOT EXISTS `members_visits` (
  `ID` bigint(20) NOT NULL auto_increment,
  `PID` bigint(25) NOT NULL default '0',
  `VID` bigint(25) NOT NULL default '0',
  `time` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`ID`),
  UNIQUE KEY `PID` (`PID`,`VID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `members_visits`
--


-- --------------------------------------------------------

--
-- Table structure for table `posts`
--

CREATE TABLE IF NOT EXISTS `posts` (
  `PID` bigint(20) NOT NULL auto_increment,
  `USERID` bigint(20) NOT NULL default '0',
  `title` varchar(200) NOT NULL,
  `question` text NOT NULL,
  `tags` varchar(200) NOT NULL,
  `category` bigint(20) NOT NULL default '0',
  `time_added` varchar(20) default NULL,
  `date_added` date NOT NULL default '0000-00-00',
  `active` char(1) NOT NULL default '1',
  `vote_yes` bigint(20) NOT NULL default '0',
  `vote_no` bigint(20) NOT NULL default '0',
  `last_viewed` varchar(20) NOT NULL default '',
  `viewcount` bigint(20) NOT NULL,
  `open` bigint(1) NOT NULL default '1',
  `commentcount` bigint(10) NOT NULL default '0',
  PRIMARY KEY  (`PID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `posts_comments`
--

CREATE TABLE IF NOT EXISTS `posts_comments` (
  `CID` bigint(20) NOT NULL auto_increment,
  `PID` bigint(20) NOT NULL default '0',
  `USERID` bigint(20) NOT NULL default '0',
  `details` text NOT NULL,
  `time_added` varchar(20) NOT NULL default '',
  `vote_yes` bigint(20) NOT NULL default '0',
  `vote_no` bigint(20) NOT NULL default '0',
  `best` bigint(1) NOT NULL default '0',
  PRIMARY KEY  (`CID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `posts_comments_reports`
--

CREATE TABLE IF NOT EXISTS `posts_comments_reports` (
  `RID` bigint(20) NOT NULL auto_increment,
  `CID` bigint(20) NOT NULL default '0',
  `date` date NOT NULL default '0000-00-00',
  `time` varchar(20) default NULL,
  PRIMARY KEY  (`RID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `posts_favorited`
--

CREATE TABLE IF NOT EXISTS `posts_favorited` (
  `FID` bigint(20) NOT NULL auto_increment,
  `USERID` bigint(25) NOT NULL default '0',
  `PID` bigint(25) NOT NULL default '0',
  PRIMARY KEY  (`FID`),
  UNIQUE KEY `USERID` (`USERID`,`PID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `posts_favorited`
--


-- --------------------------------------------------------

--
-- Table structure for table `posts_reports`
--

CREATE TABLE IF NOT EXISTS `posts_reports` (
  `RID` bigint(20) NOT NULL auto_increment,
  `PID` bigint(20) NOT NULL default '0',
  `date` date NOT NULL default '0000-00-00',
  `time` varchar(20) default NULL,
  PRIMARY KEY  (`RID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `sendmail`
--

CREATE TABLE IF NOT EXISTS `sendmail` (
  `EID` varchar(50) NOT NULL default '',
  `subject` varchar(255) NOT NULL default '',
  `template` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`EID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `sendmail`
--

INSERT INTO `sendmail` (`EID`, `subject`, `template`) VALUES
('confirmemail', 'E-Mail Verification', 'sendmail/confirmemail.tpl'),
('sendnewpassword', 'Your new password for', 'sendmail/sendnewpassword.tpl'),
('welcomeemail', 'Welcome to', 'sendmail/welcomeemail.tpl'),
('confirmforgotpass', 'Reset Password Link', 'sendmail/confirmforgotpass.tpl');

-- --------------------------------------------------------

--
-- Table structure for table `static`
--

CREATE TABLE IF NOT EXISTS `static` (
  `ID` bigint(30) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `value` blob NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `static`
--

INSERT INTO `static` (`ID`, `title`, `value`) VALUES
(1, 'Terms Of Use', 0x496e7365727420796f7572207465726d73206f662075736520696e666f726d6174696f6e20686572652e3c62723e3c62723e0d0a0d0a48544d4c2069732061636365707465642e),
(2, 'Privacy Policy', 0x496e7365727420796f7572207072697661637920706f6c69637920696e666f726d6174696f6e20686572652e3c62723e3c62723e0d0a0d0a48544d4c2069732061636365707465642e),
(3, 'About Us', 0x496e7365727420796f75722061626f757420757320696e666f726d6174696f6e20686572652e3c62723e3c62723e0d0a0d0a48544d4c2069732061636365707465642e),
(4, 'Advertising', 0x496e7365727420796f7572206164766572746973696e6720696e666f726d6174696f6e20686572652e3c62723e3c62723e0d0a0d0a48544d4c2069732061636365707465642e),
(5, 'Contact Us', 0x496e7365727420796f757220636f6e7461637420757320696e666f726d6174696f6e20686572652e3c62723e3c62723e0d0a0d0a48544d4c2069732061636365707465642e);

ALTER TABLE `members` ADD `notify` VARCHAR( 1 ) NOT NULL DEFAULT '1';
INSERT INTO `config` (`setting` ,`value`)VALUES ('verify_asker', '0');
INSERT INTO `config` (`setting` ,`value`)VALUES ('rel_max', '5');

INSERT INTO `config` (`setting`, `value`) VALUES ('FACEBOOK_APP_ID', ''), ('FACEBOOK_SECRET', ''), ('enable_fc', '0');